@font-face {
    font-family: 'vanilla_sans';
    src: url('vanillasans-black-webfont.woff2') format('woff2'),
         url('vanillasans-black-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'vanilla_sans';
    src: url('vanillasans-extralight-webfont.woff2') format('woff2'),
         url('vanillasans-extralight-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'vanilla_sans';
    src: url('vanillasans-light-webfont.woff2') format('woff2'),
         url('vanillasans-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'vanilla_sans';
    src: url('vanillasans-medium-webfont.woff2') format('woff2'),
         url('vanillasans-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'vanilla_sans';
    src: url('vanillasans-semibold-webfont.woff2') format('woff2'),
         url('vanillasans-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'vanilla_sans';
    src: url('vanillasans-regular-webfont.woff2') format('woff2'),
         url('vanillasans-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'vanilla_sans';
    src: url('vanillasans-thin-webfont.woff2') format('woff2'),
         url('vanillasans-thin-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'vanilla_sans';
    src: url('vanillasans-bold-webfont.woff2') format('woff2'),
         url('vanillasans-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'lebara_sans';
    src: url('lebarasans-bold-webfont.woff2') format('woff2'),
         url('lebarasans-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}